### Class

# Foundry GitTree

#### Description

    final class Foundry.GitTree : Foundry.VcsTree
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- FoundryVcsTree
- GObject

#### Instance methods

##### Methods inherited from FoundryVcsTree (1)

###### foundry_vcs_tree_dup_id

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

##### Properties inherited from FoundryVcsTree (1)

###### Foundry.VcsTree:id

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct FoundryGitTreeClass {
      FoundryVcsTreeClass parent_class;

    }

No description available.

###### Class members

`parent_class: FoundryVcsTreeClass`

  No description available.